FolksDummy.FullPersona.update_urls – folks-dummy Reference Manual

# update_urls

## Description:

public void update_urls (Set<UrlFieldDetails> urls)

Update persona's URIs.

This simulates a backing-store-side update of the persona's Folks.UrlDetails.urls property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

urls | persona's new URIs

## Since:

0.9.7